div#wrapper {
	width: 980px;
	padding: 0 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
}

div#header {
	width: 960px;
	height: 133px;
	position: relative;
	background: url(../images/backgrounds/banner.jpg) no-repeat left center;
	margin-bottom: 10px;
}

#imgheader { display: none; }


div#header h1 {
	background: url(../images/logo.png) no-repeat right top;
	width: 358px;
	height: 92px;
	padding: 0;
	margin: 0;
	position: absolute;
	border: none;
	left: 32px;
	top: 20px;
}

div#header h1 a {
	display: block;
	width: 358px;
	height: 71px;
	text-indent: -6000px;
}

#headerp { display: none; }

#headerimage {
	height: auto;
	margin: -20px 0 20px 0;
}

#headerimage img { vertical-align: bottom; }

#content {
	width: 960px;
}

#content.bgimg {
	background: url(../images/backgrounds/content.png) repeat-y;
	margin-bottom: 10px;
}

.bodycon {
	padding-left: 10px;
}

div.contentclear { clear: both; height: 10px; padding: 0; margin: 0; }

#leftcol {
	float: left;
	padding: 0;
	margin-right: 10px;
	width: 240px;
}

#leftcol img, #rightcol img { vertical-align: bottom; }

#maincol {
	float: left;
	width: 710px;
}

#innermaincol {
	padding: 0 0 20px 10px;
}

#maincol2 {
	font-size: 12px;
	float: left;
	width: 710px;
  min-height: 445px;
	margin-right: 20px;
}

#fullcol {
	font-size: 12px;
	width: 960px;
}

#innerfullcol {
	float: left;
	padding: 30px 30px 0;
	width: 390px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 330px;
}

#innerfullcol2 {
	padding: 30px;
	height: 560px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 500px;
	background-color: #000;
}

#middlecol {
	font-size: 12px;
	float: left;
	width: 500px;
	padding-top: 0;
	margin: 0;
}

#rightcol {
	float: left;
	width: 230px;
	height: 445px;
}

h2#dealerhead {
	margin: 0 0 15px;
	color: #0c5aab;
}

.maploc h2 {
	color: #0c5aab;
	margin: 0 0 10px;
	padding-right: 15px;
	font-size: 14px;
	font-weight: bold;
}

p.minfo2 a {
	display: block;
	width: 115px;
	background: url('/images/icons/moreinfo.gif') no-repeat left center !important;
	padding-left: 15px;
}

#dealerinfo { margin-bottom: 20px; }

#dealerinfo h2 {
	font-size: 14px;
	margin: 0 0 10px;
}

#footer {
	width: 960px;
	height: 270px;
	padding: 30px 30px 0 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 900px;
	height: 240px;
	font-size: 10px;
	color: #7a7a7a;
	background: url(../images/backgrounds/footer.png) no-repeat center top;
}

#footlcol {
	float: left;
	width: 435px;
	margin-right: 30px;
	font-size: 11px;
}

#footrcol {
	float: left;
	width: 435px;
	font-size: 11px;
}

.storehead {
	font-size: 14px;
	font-weight: bold;
	color: #1568b3;
	margin: 0 0 10px;
}

#copyright {
	margin: 40px 0 30px;
	color: #878986;
	font-size: 10px;
}

#footer a:hover {
	color: #728fb1;
}

#regaddress {
	margin: 0;
	text-align: center;
}

#foottel {
	margin: 0;
}

#footerlinks {
	float: right;
	margin: 40px 0 30px 0;
	padding: 0;
	width: 435px;
}

#footerlinks li {
	margin: 0;
	padding: 0 10px;
	float: right;
	list-style: none outside none;
	background: url(../images/backgrounds/footersep.png) no-repeat left center;
}

#footerlinks li a {
	font-size: 10px;
	color: #878986;
	text-decoration: none;
}

#footerlinks li a:hover {}


#footerlinks li.last {
	background: none;
}

div#evo {
	width: 300px;
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 26px;
	margin: 0;
	padding: 8px 0 0 0;
	clear: both;
	float: right;
}

div#evo a { display: block; float: right; width: 155px;	height: 20px; margin: 0 auto; text-indent: -6000px; background: url('http://www.evosite.co.uk/images/footer_logos/evosite_rollover_dark.png') top no-repeat; }
div#evo a:hover { background-position: bottom; }

div#footerlogos {
	float: left;
	width: 400px;
}

div#footerlogos img {
	float: left;
}


/*
#footer ul {
	margin: 0;
	padding: 0;
}

#footer ul li {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}
#footer ul li a {
	color: #727272;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #727272;
}

#footer a.evosite { color: #f9bb1c; }
#footer a.evosite:hover { color: #f9bb1c; text-decoration: none; }

#footer ul li.first { float: left; }

#footer ul li.last { }
*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #6D7886;
	background-color: #fff;
	padding: 5px 10px;
	color: #121F47;
	white-space: nowrap;
	text-align: left;
}

#tooltip h3, #tooltip div { margin: 0; }

#tooltip h3 { font-size: 13px; margin: 0 0 4px 0; }
#tooltip p { font-size: 12px; margin: 0 0 4px 0; }

#tooltip img { vertical-align: bottom; }

div.scroller {
  max-height: 300px;
  height: auto !important;
  height: 300px;
	padding: 0 10px 0 0;
	overflow: auto;
}

div#footer_contact_bar a {
background: url('/images/backgrounds/contact_us_footer.png') no-repeat;
height: 60px;
display: block;
padding-bottom: 30px;
text-indent: 160px;
padding-top:15px;
width: 705px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 255px;
text-indent: -9999px;
 }